html {
	scroll-behavior: smooth;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#body {
    letter-spacing: normal;
    word-spacing: normal;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	color:#000000b3;
	text-align:left;
}

#navarea {
    background-color: #f01b2b;
    position: sticky;
    top: 0;
	z-index:1;
}

#logo {
    width: 62%;
}

.navbar-nav .nav-link {
	margin-right:30px;
	position:relative;
	top:20px;
	font-family:inherit;
	font-size:16px;
	font-weight:bold;
	color:white;
	cursor:pointer;
}

#pad {
	padding-bottom:50px;
	padding-top:50px;
}

#secondsection {
    background-color: #33c2ff;
    color: white;
}

#main_head {
    font-family: inherit;
    font-weight: 600;
    color: black;
}

#header_img {
    position: absolute;
    height: 300px;
    width: 24%;
    bottom: 218px;
    right: 120px;
    border: 10px solid #33c2ff;
    border-radius: 100%;
	background-color: white;
	z-index:2;
	/*position: absolute;
    height: 258px;
    width: 35%;
    bottom: 263px;
    right: 40px;
    float: right;*/
}

#pages_title {
    font-family: inherit;
    font-weight: bold;
    font-size: 30px;
    color: #43b285;
}

#servc_areas {
    border: 1px solid #dbdbdb !important;
	padding: 60px;
	background-color:#80808042;
}

#name_name {
    text-decoration: none;
    font-size: 15px;
}

.nopad {
    border-right: 1px solid #ffffff38;
    border-bottom: 1px solid #ffffff38;
    padding-top: 100px;
    padding-bottom: 25px;
}

.nopad:hover {
	background-color:#33c2ff96;
	border:none;
}

#services_bg {
    background-color: #43b285;
}

#servies_li li {
	padding: 8px;
    display: inline-block;
    background-color: #33c2ff;
    margin: 2px;
}

#img1 {
    position: relative;
    width: 70%;
}

#cntct_form {
    background-color: #ffffff;
    padding: 25px;
    width: 70%;
    margin: auto;
	border-radius:5px;
}

#form_custom {
    border-left: none;
    border-right: none;
    border-top: none;
}

#contact_li li {
	padding-bottom:20px;
}

.faa {
    color: #33c2ff;
}

#contact_li li a {
	text-decoration:none;
}

#img2 {
    position: relative;
    width: 40%;
    margin-right: 20px;
}

.nonopad {
	padding:0;
}

#thisimage {
    height: 406px;
    width: 100%;
    object-fit: cover;
}

/*#contact_list_li {
    background-color: #10a871;
    color: white;
    padding: 20px;
    position: relative;
    top: 20px;
    left: 41px;
}*/

#service_bg {
	background-image: linear-gradient(rgb(0 0 0 / 71%), rgb(35 31 32 / 85%)), url(../images/law-bg.webp);
    background-position: center;
    background-size: cover;
    color: white;
	padding: 20px;
}

#services_li li {
	padding-bottom:20px;
}

#services_li {
	height:350px;
	overflow-x:auto;
}

#bar {
    background-color: #0ca96f;
    position: absolute;
    height: 100px;
    width: 0px;
    margin: auto;
    margin-top: 200px;
    left: 0;
    right: 0;
}

footer{
	background-color:#262626;
	color:white;
}

#footer_list li {
	padding-bottom:15px;
}

#tm {
    background-color: black;
    color: white;
    padding: 10px;
}

#tm p {
	position:relative;
	top:10px;
	font-size:12px;
}

#myBtn {
    padding:15px;
	position: fixed;
    right: 60px;
    bottom: 72px;
    background-color: #f01b2b;
    color: white;
}

#contactsection {
    background-image: linear-gradient(rgb(0 0 0 / 71%), rgb(35 31 32 / 85%)), url(../images/bg2.png);
    background-position: center;
    background-size: cover;
    color: white;
    padding: 20px;
	background-attachment: fixed;
}

#danger {
    position: fixed;
    bottom: 40px;
    width: 80%;
    margin: auto;
    right: 0;
    left: 0;
    z-index: 1;
}

#about_text {
    text-align: justify;
}


@media screen and (max-width: 990px) {
#header_img {
    position: absolute;
    height: 260px;
    width: 31%;
    bottom: 175px;
    right: 50px;
    border: 10px solid #33c2ff;
    border-radius: 100%;
    background-color: white;
}

.navbar-nav .nav-link {
	color: white !important;
    margin-right: 0;
    position: relative;
    top: 90px;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: bold;
    font-size: 14px;
    background-color: #0ea96f;
    padding: 10px;
    margin: 1px;
    z-index: 21;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: 30px;
   background-color: white;
   color: #f01b2b;
   border: none;
}

#logo {
    width: 100%;
}

#img2 {
    position: relative;
    top: 0;
}

#services_li {
	height:auto;
	overflow-x:hidden;
}

#bar {
    background-color: #0ca96f;
    position: absolute;
    height: 100px;
    width: 0px;
    margin: auto;
    margin-top: 250px;
    left: 0;
    right: 0;
}

#cntct_form {
    background-color: #ffffff;
    padding: 25px;
    width: 100%;
    margin: auto;
    border-radius: 5px;
}
}

@media screen and (max-width: 768px) {
.col-xs-6 {
	width:50%;
}

.navbar-nav .nav-link {
	color: white !important;
    margin-right: 0;
    position: relative;
    top: 0;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: bold;
    font-size: 14px;
    background-color: #0ea96f;
    padding: 10px;
    margin: 1px;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: -55px;
   background-color: white;
   color: #f01b2b;
   border:none;
}

#logo {
	width: 22%;
    position: relative;
    top: 8px;
}

#header_img {
	position: absolute;
    height: 126px;
    width: 30%;
    bottom: 480px;
    right: 20px;
    border: 4px solid #1aa971;
    border-radius: 100%;
    background-color: white;
	z-index:0;
}

#img2 {
    position: relative;
    top: 0;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

#bar {
	display:none;
}

#myBtn {
    padding: 10px;
	position: fixed;
    right: 20px;
    bottom: 100px;
    background-color: #f01b2b;
    color: white;
}

#cntct_form {
    width: 100%;
}

#contactsection {
    background-image: linear-gradient(rgb(0 0 0 / 71%), rgb(35 31 32 / 85%)), url(../images/bg2.png);
    background-position: center;
    background-size: cover;
    color: white;
    padding: 0px;
}

#servc_areas {
	padding: 20px;
}

#services_li {
	height:auto;
	overflow:hidden;
}
}